label: Paramètres
fields:
  idSection: 
    extends: fields/id-section
  bgColorSection:
    label: Couleur de fond
    type: select
    default: white
    width: 1/2
    options:
      white : Blanc
      violet : Violet
      rose : Rose
  # bgShapeSection:
  #   label: Pattern de fond
  #   type: select
  #   width: 1/2
  #   options:
  #     stars : Etoiles
  #     grid : Grille
  #     doubleShape : Double Forme